@charset "UTF-8";
/* CSS Document */
.main_bg_img {width: 100%;}
/*----- main -----*/
#main {width: 100%;padding-top: 5vw;}
.main {width: 98%;margin: 0 auto;}
/* main_01 */
.main_01 {width: 100%;padding: 9vw 6vw 4.5vw;font-size: 0;}
.main_01_l {opacity: 0;display: inline-block;vertical-align: middle;width: 65%;}
.main_01_l_t1 {font-size: 3.5vw;font-weight: 500;line-height: 140%;}
.main_01_r {opacity: 0;display: inline-block;vertical-align: middle;width: 35%;text-align: right;}
.main_01_r_t1 {font-size: 1.1vw;font-weight: 800;line-height: 140%;}
.main_01_r_t2 {margin-top: 1.5vw;font-size: 0.75vw;font-weight: 400;line-height: 140%;color: #b7b7b6;}
/* main_02 */
.main_02 {opacity: 0;width: 100%;}
.main_02_img {width: 100%;}
/*----- content01 -----*/
#content01 {position: relative;width: 100%;padding-top: 16vw;}
.content01_bg {opacity: 0;position: absolute;top: 7vw;right: 0;width: 50%;height: 36vw;object-fit: cover;}
.content01 {opacity: 0;width: 80%;margin: 0 auto;padding: 7vw 7vw 6vw;background-color: #e8e8ea;}
/* content01_01 */
.content01_01 {opacity: 0;width: 48%;}
.content01_01_t1 {font-size: 0.8vw;}
.content01_01_t2 {margin-top: 2vw;font-size: 2.5vw;font-weight: 500;line-height: 140%;}
.content01_01_t3 {margin-top: 2vw;font-size: 1vw;line-height: 180%;color: #666666;}
/* content01_02 */
.content01_02 {opacity: 0;width: 100%;padding-top: 5vw;}
.content01_02_box {width: 100%;margin-top: 6vw;font-size: 0;}
.content01_02_l {display: inline-block;vertical-align: top;width: 29%;}
.content01_02_l_t1 {position: relative;padding-left: 2.5vw;font-size: 1.8vw;font-weight: 500;}
.content01_02_l_t1 span {z-index: 5;position: relative;}
.content01_02_l_t1::before {font-family: "Font Awesome 6 Pro";font-size: 7vw;font-weight: 100;content: "\f111";position: absolute;left: 0;top: 0em;color: #cfcfcf;}
.content01_02_r {display: inline-block;vertical-align: top;width: 71%;}
.content01_02_r_t1 {position: relative;margin-top: 1.5vw;padding-left: 2.5vw;font-size: 1vw;line-height: 180%;color: #666666;}
.content01_02_r_t1:first-child {margin-top: 0vw;}
.content01_02_r_t1::before {font-family: "Font Awesome 6 Pro";font-size: 1.6vw;font-weight: 100;content: "\f068";position: absolute;left: 0;top: 0em;color: #666666;}
.content01_02_r_t1 span {display: block;margin-bottom: 0.4vw;font-size: 1.2vw;font-weight: 600;color: #1e1e1e;}
/*----- content02 -----*/
#content02 {position: relative;width: 100%;padding-top: 19vw;}
.content02_bg {opacity: 0;position: absolute;top: 8vw;left: 0;width: 50%;height: 36vw;object-fit: cover;}
.content02 {opacity: 0;width: 80%;margin: 0 auto;padding: 7vw 7vw 7vw;background-color: #e8e8ea;}
/* content02_01 */
.content02_01 {opacity: 0;width: 44%;margin: 0 0 0 auto;}
.content02_01_t1 {font-size: 0.8vw;}
.content02_01_t2 {margin-top: 2vw;font-size: 2.5vw;font-weight: 500;line-height: 140%;}
.content02_01_t3 {margin-top: 2vw;font-size: 1vw;line-height: 180%;color: #666666;}
/* content02_02 */
.content02_02 {opacity: 0;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;padding-top: 5vw;}
.content02_02_a {position: relative;width: 48.5%;margin: 0;padding: 2vw 6vw 2vw 2.5vw;border: solid 2px;border-radius: 1.5vw;background-color: #171717;color: #fff;}
.content02_02_a:hover {transform: scale(1.05,1.05);}
.content02_02_span1 {display: block;font-size: 1vw;font-weight: 500;line-height: 140%;}
.content02_02_span2 {display: block;margin-top: 4vw;font-size: 1vw;font-weight: 500;line-height: 140%;}
.content02_02_span3 {display: block;margin-top: 0.6vw;font-size: 1.3vw;font-weight: 600;line-height: 140%;}
.content02_02_img {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 2.5vw;}


@media screen and (max-width:960px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 9vw 5vw 4.5vw;}
.main_01_l {width: 100%;}
.main_01_l_t1 {font-size: 4.4vw;line-height: 140%;}
.main_01_r {width: 100%;margin-top: 2vw;text-align: left;}
.main_01_r_t1 {font-size: 2.0vw;line-height: 160%;}
.main_01_r_t2 {margin-top: 1.5vw;font-size: 1.7vw;}
/* main_02 */
/*----- content01 -----*/
#content01 {padding-top: 16vw;}
.content01_bg {top: 7vw;right: 0;width: 50%;height: 36vw;}
.content01 {width: 90%;padding: 7vw 5vw 6vw;}
/* content01_01 */
.content01_01 {width: 48%;}
.content01_01_t1 {font-size: 1.6vw;}
.content01_01_t2 {margin-top: 2vw;font-size: 3.1vw;}
.content01_01_t3 {margin-top: 2vw;font-size: 1.6vw;}
/* content01_02 */
.content01_02 {padding-top: 5vw;}
.content01_02_box {margin-top: 6vw;}
.content01_02_l {width: 29%;}
.content01_02_l_t1 {padding-left: 3vw;font-size: 2.4vw;}
.content01_02_l_t1::before {font-family: "Font Awesome 6 Pro";font-size: 8vw;font-weight: 100;content: "\f111";position: absolute;left: 0;top: 0em;color: #cfcfcf;}
.content01_02_r {width: 71%;}
.content01_02_r_t1 {margin-top: 2vw;padding-left: 3.5vw;font-size: 1.6vw;}
.content01_02_r_t1::before {font-family: "Font Awesome 6 Pro";font-size: 2.2vw;font-weight: 100;content: "\f068";position: absolute;left: 0;top: 0em;color: #666666;}
.content01_02_r_t1 span {margin-bottom: 0.4vw;font-size: 1.8vw;}
/*----- content02 -----*/
#content02 {padding-top: 19vw;}
.content02_bg {top: 8vw;left: 0;width: 50%;height: 36vw;}
.content02 {width: 90%;padding: 7vw 5vw 7vw;}
/* content02_01 */
.content02_01 {width: 44%;}
.content02_01_t1 {font-size: 1.6vw;}
.content02_01_t2 {margin-top: 2vw;font-size: 3.1vw;}
.content02_01_t3 {margin-top: 2vw;font-size: 1.6vw;}
/* content02_02 */
.content02_02 {padding-top: 5vw;}
.content02_02_a {width: 49%;padding: 2.5vw 7vw 2.5vw 2.5vw;}
.content02_02_span1 {font-size: 1.6vw;}
.content02_02_span2 {margin-top: 4vw;font-size: 1.6vw;}
.content02_02_span3 {margin-top: 0.6vw;font-size: 1.9vw;}
.content02_02_img {top: 50%;right: 2vw;width: 3vw;}
}


@media screen and (max-width:500px) {
.main_bg_img {width: 100%;height: 60vw;object-fit: cover;}
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 20vw 5vw 4.5vw;}
.main_01_l {width: 100%;}
.main_01_l_t1 {font-size: 8.6vw;line-height: 140%;}
.main_01_r {width: 100%;margin-top: 2.5vw;}
.main_01_r_t1 {font-size: 3.8vw;line-height: 160%;}
.main_01_r_t2 {margin-top: 2vw;font-size: 3.1vw;}
/* main_02 */
.main_02 {width: 95%;margin: 0 auto;}
.main_02_img {width: 100%;height: 90vw;object-fit: cover;}
/*----- content01 -----*/
#content01 {padding-top: 35vw;}
.content01_bg {top: 11vw;right: 0;width: 80%;height: 46vw;}
.content01 {width: 95%;margin: 0 0 0 auto;padding: 35vw 5vw 13vw;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01_t1 {font-size: 3vw;font-weight: 600;}
.content01_01_t2 {margin-top: 3vw;font-size: 4.8vw;font-weight: 600;}
.content01_01_t3 {margin-top: 2vw;font-size: 3vw;font-weight: 500;line-height: 140%;}
/* content01_02 */
.content01_02 {padding-top: 0vw;}
.content01_02_box {margin-top: 9vw;}
.content01_02_l {width: 100%;}
.content01_02_l_t1 {padding-left: 8vw;font-size: 4.2vw;font-weight: 600;}
.content01_02_l_t1::before {font-family: "Font Awesome 6 Pro";font-size: 14vw;font-weight: 100;content: "\f111";position: absolute;left: 0;top: 0em;color: #cfcfcf;}
.content01_02_r {display: block;width: 93%;margin: 7vw 0 0 auto;}
.content01_02_r_t1 {margin-top: 3vw;padding-left: 6vw;font-size: 3vw;line-height: 140%;}
.content01_02_r_t1::before {font-family: "Font Awesome 6 Pro";font-size: 4vw;font-weight: 100;content: "\f068";position: absolute;left: 0;top: 0em;color: #666666;}
.content01_02_r_t1 span {margin-bottom: 0.8vw;font-size: 3.8vw;}
/*----- content02 -----*/
#content02 {padding-top: 50vw;}
.content02_bg {top: 18vw;left: 0;width: 80%;height: 46vw;}
.content02 {width: 95%;margin: 0 auto 0 0;padding: 24vw 5vw 7vw;}
/* content02_01 */
.content02_01 {width: 100%;}
.content02_01_t1 {font-size: 3vw;font-weight: 600;}
.content02_01_t2 {margin-top: 3vw;font-size: 4.8vw;font-weight: 600;}
.content02_01_t3 {margin-top: 2vw;font-size: 3vw;font-weight: 500;line-height: 140%;}
/* content02_02 */
.content02_02 {padding-top: 5vw;}
.content02_02_a {width: 100%;margin-bottom: 1.5vw;padding: 4.5vw 10vw 4.5vw 7vw;}
.content02_02_span1 {font-size: 3vw;font-weight: 600;}
.content02_02_span2 {margin-top: 4vw;font-size: 3vw;font-weight: 500;}
.content02_02_span3 {margin-top: 1vw;font-size: 3.4vw;}
.content02_02_img {top: 50%;right: 4vw;width: 5vw;}
}






















